curl https://api.60db.ai/webhooks \
-H "Authorization: Bearer your-api-key"
const webhooks = await client.getWebhooks();
webhooks = client.get_webhooks()
{
"webhooks": [
{
"id": "wh-123",
"url": "https://example.com/webhook",
"events": ["tts.completed", "stt.completed"],
"status": "active",
"created_at": "2026-01-15T10:00:00Z"
}
]
}
Webhooks
Get Webhooks
List all webhooks
GET
/
webhooks
curl https://api.60db.ai/webhooks \
-H "Authorization: Bearer your-api-key"
const webhooks = await client.getWebhooks();
webhooks = client.get_webhooks()
{
"webhooks": [
{
"id": "wh-123",
"url": "https://example.com/webhook",
"events": ["tts.completed", "stt.completed"],
"status": "active",
"created_at": "2026-01-15T10:00:00Z"
}
]
}
Request
Headers
string
required
Bearer token with your API key
Response
array
Array of webhook objects
string
Webhook ID
string
Webhook URL
array
Subscribed events
string
Webhook status: “active” or “inactive”
string
Creation timestamp
curl https://api.60db.ai/webhooks \
-H "Authorization: Bearer your-api-key"
const webhooks = await client.getWebhooks();
webhooks = client.get_webhooks()
{
"webhooks": [
{
"id": "wh-123",
"url": "https://example.com/webhook",
"events": ["tts.completed", "stt.completed"],
"status": "active",
"created_at": "2026-01-15T10:00:00Z"
}
]
}